/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
span#e11            { /* index093007.gif */
	background      : transparent url(index093007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 246.75pt;
	}
span#e10            { /* index093006.jpg */
	background      : transparent url(index093006.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             :  30.00pt;
	width           : 162.75pt;
	height          :  41.25pt;
	}
span#e9             { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             :  24.75pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e8              { /* Ford Mustang & Shelby\ \... */
	position        : absolute;
	left            : 449.25pt;
	top             : 108.00pt;
	width           : 285.75pt;
	height          :  59.25pt;
	}
span#e7             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             :  36.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e6             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  36.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e5              { /* index093005.jpg */
	position        : absolute;
	left            : 514.50pt;
	top             :  36.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e4              { /* index093004.jpg */
	position        : absolute;
	left            : 590.25pt;
	top             :  36.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e3              { /* index093003.jpg */
	position        : absolute;
	left            : 205.50pt;
	top             : 332.25pt;
	width           : 176.25pt;
	height          :  69.75pt;
	}
span#e2             { /* index093002.gif */
	background      : transparent url(index093002.gif) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             : 332.25pt;
	width           : 176.25pt;
	height          :  69.75pt;
	}
img#e1              { /* index093001.jpg */
	position        : absolute;
	left            : 387.75pt;
	top             : 332.25pt;
	width           : 176.25pt;
	height          :  69.75pt;
	}
div#page            { /* Page Holder */
	background-color: #3399ff;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
